<!--<div [ngStyle]="{'border': '1px black solid'}">ID du dessin : <input />-->
<!--<div [ngStyle]="lestyle">ID du dessin : <input />-->
<div [ngClass]="lesclasses">ID du dessin : <input [(ngModel)]="idQuery" />

    <button (click)="doClick()">{{labelDuButton}}</button>

</div>